.videobox{width: 55vw;margin:0 auto 5rem;display: block;}
.videobox video{width: 100%;height: auto;}
.videobox{position: relative;}
.videobox .playpause{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);color: #fff;padding: 1rem;border-radius: 50%;font-size: 2rem;width: 8rem;height: 8rem;background: url(../../images/play.png) no-repeat rgba(0,0,0,.4);border: 0;background-position: center;cursor: pointer;}
.videobox.playing .playpause{background: url(../../images/pause.png) no-repeat rgba(0,0,0,.4);background-position: center;display:none}
.videobox.playing:hover .playpause{display: block;}
#search_results #no_results_found{padding-top:11.2%;text-align:center}
#search_results #no_results_found .texts{padding-bottom:1.8%}
#search_results #no_results_found .texts h2{font-weight:700;font-size:1.8em}
#search_results #no_results_found .texts p{font-size:2.12em;line-height:1}
#search_results #no_results_found #spilled_wine{display:block;margin:0 auto;width:25.8em}
h2.series-title{color:#dbc87d;font-weight:700;text-align:right;margin:2rem auto;max-width:calc(1200px * .92);font-size:2em}
.term-drink-right main.taxonomy-page .posts-list ul li.post-box .box>a{display:inline-flex;width:11.1em;font-size:1em;text-align:center;background:#dbc87d;margin-right:-.2em;color:#000;text-decoration:none;font-weight:900;padding:2.6% 0;justify-content: center;}
.wpcf7 input[type=email],.wpcf7 input[type=number],.wpcf7 input[type=tel],.wpcf7 input[type=text]{direction:rtl;background-color:transparent;border-color:transparent;border-bottom:1px solid #fff;background:0 0!important;border-radius:unset!important;height:1.6em;width:100%;color:#fff}
.form-item-myinput{position:relative;min-height:1px;height:3em;padding-left:0;padding-top:0!important}
.form-item-myinput p label{position:absolute;bottom:45%;transform:translateY(50%);z-index:99;margin:0;font-size:1.2em;font-weight:400}
input[type=submit]{background-color:#dbc87d;color:#000;border:1px solid #000;padding:.3em;font-size:1.5rem;font-weight:700;font-family:blender}
.form-submit{padding:1em 1em 1em 0;text-align:end}
.top{bottom:75%!important;font-size:1em!important}
.wpcf7-response-output{color:red}
.screen-reader-response{display:hidden!important}
.wpcf7 .screen-reader-response{position:absolute;overflow:hidden;clip:rect(1px,1px,1px,1px);clip-path:inset(50%);height:1px;width:1px;margin:-1px;padding:0;border:0;word-wrap:normal!important}
.wpcf7-not-valid-tip{text-align:left;width:100%;display:block;color:red}
.wpcf7-form-control-wrap{padding:0;margin:0;height:0}
.sereis-wrapper{display:flex;max-width:100vw;justify-content:center}
main{max-width:100%!important}
.contact-box-wrapper{position:relative}
.contact-box{position:fixed;width:10em;margin-left:1rem;padding-top:2em;height:25em;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background:rgba(0,0,0,.4);width:92%;display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-moz-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:1.9em 6.9% 2.1em 2%}
.contact-box{top:23em;left:2em;width:17vw!important;padding:1em!important}
@media (max-width:999px){
.videobox{width: 93%;}
#search_results{padding:3.9em 0 31.4%}
#search_results .content-header{padding-bottom:0}
#search_results #no_results_found{padding:0}
#search_results #no_results_found .texts{padding-bottom:10.4%}
#search_results #no_results_found #spilled_wine{width:88.1%;margin:0 7.9% 0 auto}
}
main.taxonomy-page{padding:3.6em 0}
.post-type-archive-winebox .boxes .post-box .left .bottle-img{background: none!important;}
main.taxonomy-page .posts-list-header{text-align:center;padding-bottom:2.2em}
main.taxonomy-page .posts-list-header h1{font-size:2.6em;line-height:1}
main.taxonomy-page .posts-list-header p{width:100%;max-width:800px;margin:0 auto;text-align:center!important}
main.taxonomy-page .posts-list-header .series-title h1 .series{font-size:1.2em}
main.taxonomy-page .posts-list-header .series-title h1 .name{font-size:1.2em}
main.taxonomy-page .posts-list{padding-bottom:5em}
main.taxonomy-page .posts-list .boxes,main.taxonomy-page .posts-list ul{width:100%;max-width:1200px;margin:0 auto}
main.taxonomy-page .posts-list .boxes .post-box,main.taxonomy-page .posts-list ul li.post-box{min-height:25em;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background:rgba(0,0,0,.4);width:55vw;margin:0 auto 2em;display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-moz-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:1.9em 6.9% 2.1em 2%}
main.taxonomy-page .posts-list .boxes .post-box a,main.taxonomy-page .posts-list ul li.post-box a{display:flex;width:100%;text-decoration:none}
main.taxonomy-page .posts-list .boxes .post-box .left,main.taxonomy-page .posts-list .boxes .post-box .right,main.taxonomy-page .posts-list ul li.post-box .left,main.taxonomy-page .posts-list ul li.post-box .right{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:48%}
main.taxonomy-page .posts-list .boxes .post-box .right,main.taxonomy-page .posts-list ul li.post-box .right{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-box-pack:start;-webkit-justify-content:flex-start;-moz-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-moz-box-orient:vertical;-moz-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
main.taxonomy-page .posts-list .boxes .post-box .box,main.taxonomy-page .posts-list ul li.post-box .box{padding:.5em 0}
.contact-box h3,main.taxonomy-page .posts-list .boxes .post-box .box h2,main.taxonomy-page .posts-list .boxes .post-box .box h3,main.taxonomy-page .posts-list .boxes .post-box .box h4,main.taxonomy-page .posts-list ul li.post-box .box h2,main.taxonomy-page .posts-list ul li.post-box .box h3,main.taxonomy-page .posts-list ul li.post-box .box h4{font-size:1.8em;font-weight:700;display:block;padding-bottom:.2em;color:#dbc87d}
main.taxonomy-page .posts-list .boxes .post-box .box p,main.taxonomy-page .posts-list ul li.post-box .box p{font-size:1.45em;line-height:1;width:95%;color:#fff}
main.taxonomy-page .posts-list .boxes .post-box .box ul,main.taxonomy-page .posts-list ul li.post-box .box ul{font-size:1.5em}
main.taxonomy-page .posts-list .boxes .post-box .box ul li,main.taxonomy-page .posts-list ul li.post-box .box ul li{display:block;color:#fff;margin-bottom:.5em}
main.taxonomy-page .posts-list .boxes .post-box .box ul .stat-name,main.taxonomy-page .posts-list ul li.post-box .box ul .stat-name{font-weight:700}
main.taxonomy-page .posts-list .boxes .post-box .box ul .stat-name{font-size:.9em;font-weight:100}
main.taxonomy-page .posts-list .boxes .post-box .box ul .value,main.taxonomy-page .posts-list ul li.post-box .box ul .value{font-size:.9em}
main.taxonomy-page .posts-list .boxes .post-box .more-box,main.taxonomy-page .posts-list ul li.post-box .more-box{display:block;width:11.1em;font-size:1em;text-align:center;background:#dbc87d;margin-right:-.2em;color:#000;text-decoration:none;font-weight:900;padding:2.6% 0}
main.taxonomy-page .posts-list .boxes .post-box .left,main.taxonomy-page .posts-list ul li.post-box .left{left:-2vw;z-index:0;top:0vw;width:48%;height:auto;display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center}
main.taxonomy-page .posts-list .boxes .post-box .left .post-preview-img,main.taxonomy-page .posts-list ul li.post-box .left .post-preview-img{background-repeat:no-repeat;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-position:center center;width:95%;height:91%}
main.taxonomy-page .posts-list .boxes .post-box .left .post-preview-img img,main.taxonomy-page .posts-list ul li.post-box .left .post-preview-img img{opacity:1;display:block;height:100%;width:100%;margin:auto}
main.taxonomy-page .posts-list .boxes .post-box .left .bottle-img,main.taxonomy-page .posts-list ul li.post-box .left .bottle-img{background-repeat:no-repeat;-moz-background-size:contain;-o-background-size:contain;background-size:contain;background-position:center center;height:25em;width:100%}
main.taxonomy-page .posts-list .boxes .post-box .left .bottle-img img,main.taxonomy-page .posts-list ul li.post-box .left .bottle-img img{opacity:1;display:block;height:100%;margin:auto}
@media (max-width:1600px){
main.taxonomy-page .posts-list-header{padding-bottom:0!important}
.contact-box{top:20.7em}
}
@media (max-width:999px){
main.taxonomy-page{padding:6em 0 1em}
main.taxonomy-page .posts-list-header{padding-bottom:2.2em}
main.taxonomy-page .posts-list-header h1{font-size:3.9em}
main.taxonomy-page .posts-list-header p{font-size:2em}
main.taxonomy-page .posts-list{padding-bottom:0}
main.taxonomy-page .posts-list .boxes.post-box,main.taxonomy-page .posts-list ul li.post-box{width:93%}
main.taxonomy-page .posts-list .boxes .post-box .right,main.taxonomy-page .posts-list ul li.post-box .right{padding:1.3em 4.2% 2em 2%;width:60%}
.contact-box h3,main.taxonomy-page .posts-list .boxes .post-box .box h2,main.taxonomy-page .posts-list .boxes .post-box .box h3,main.taxonomy-page .posts-list .boxes .post-box .box h4,main.taxonomy-page .posts-list ul li.post-box .box h2,main.taxonomy-page .posts-list ul li.post-box .box h3,main.taxonomy-page .posts-list ul li.post-box .box h4{font-size:2.7em}
main.taxonomy-page .posts-list .boxes .post-box .box p,main.taxonomy-page .posts-list ul li.post-box .box p{font-size:2.2em}
main.taxonomy-page .posts-list .boxes .post-box .box ul li,main.taxonomy-page .posts-list ul li.post-box .box ul li{font-size:1.4em}
main.taxonomy-page .posts-list .boxes .post-box .box .post-link,main.taxonomy-page .posts-list ul li.post-box .box .post-link{width:12.2em;font-size:1.4em;padding:4.1% 0}
main.taxonomy-page .posts-list .boxes .post-box .left .post-preview-img img,main.taxonomy-page .posts-list ul li.post-box .left .post-preview-img img{opacity:1;display:block;height:0%;width:100%}
.sereis-wrapper{display:block}
.contact-box-wrapper{position:static;margin-bottom:12em}
.contact-box{position:static;width:100%!important;min-height:40em}
main.taxonomy-page .posts-list .boxes .post-box{width:100%}
main.taxonomy-page .posts-list{width:100%}
.form-item-myinput p label{font-size:2.5em;bottom:55%}
.form-item-myinput{height:5em}
.wpcf7 input[type=email],.wpcf7 input[type=number],.wpcf7 input[type=tel],.wpcf7 input[type=text]{height:2em}
.top{bottom:95%!important;font-size:1.5em!important}
input[type=submit]{font-size:2.5rem}
.wpcf7{width:90%}
.wpcf7-not-valid-tip,.wpcf7-response-output{font-size:2em}
}
@media (max-width:600px){
main.taxonomy-page .posts-list-header h1{font-size:3.9em}
main.taxonomy-page .posts-list-header p{font-size:2.4em}
.contact-box h3,main.taxonomy-page .posts-list .boxes .post-box .box h3,main.taxonomy-page .posts-list .boxes .post-box .box h4,main.taxonomy-page .posts-list ul li.post-box .box h3,main.taxonomy-page .posts-list ul li.post-box .box h4{font-size:2.8em}
main.taxonomy-page .posts-list .boxes .post-box .box p,main.taxonomy-page .posts-list ul li.post-box .box p{font-size:2.2em}
main.taxonomy-page .posts-list .boxes .post-box .box ul .value,main.taxonomy-page .posts-list ul li.post-box .box ul .value{font-size:1em}
main.taxonomy-page .posts-list .boxes .post-box .box .post-link,main.taxonomy-page .posts-list ul li.post-box .box .post-link{font-size:1.5em}
main.taxonomy-page .posts-list .boxes .post-box .left .bottle-img,main.taxonomy-page .posts-list ul li.post-box .left .bottle-img{height:32em}
html[lang=en-US] .term-legacy main.taxonomy-page .posts-list .boxes .post-box .left,html[lang=en-US] .term-legacy main.taxonomy-page .posts-list ul li.post-box .left{top:-32em;width:48%}
}